defmodule Zoeyscomputer.Repo.Migrations.CreateImages do
  use Ecto.Migration

  def change do
    create table(:images) do
      add :file, :string

      timestamps(type: :utc_datetime)
    end
  end
end
